
THAI ASAHI DENSO CO., LTD - Project progress work #2929

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

Project progress work # 1288 (New): [Installation&On-site support] Software installation

Project progress work # 2922 (Closed): [Installation&On-site support] Utility software installation

[Installation&On-site support] Blower exhaust 5 monitoring & Control

18 Nov 2025 16:10 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 27 Nov 2025

Priority: Normal Due date: 28 Nov 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Dec 2025 14:19 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Dec 2025 14:30 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
